name: Master Bedroom Concentrate
entities:
  light.nightstand_left:
    state: on
    brightness: 255
    color_temp: 230
  light.nightstand_right:
    state: on
    brightness: 255
    color_temp: 230
